{
  "GB-ENG.countryCode": "Anglia",
  "GB-SCT.countryCode": "Skócia",
  "GB-WLS.countryCode": "Wales",
  "GB-NIR.countryCode": "Észak-Írország",
  "premise": "Épület neve",
  "thoroughfare": "Street cím",
  "postalCodeOrTown": "Város",
  "locality": "Város",
  "administrativeArea": "Ország",
  "postalCode": "Post kód",
  "country": "Ország"
}
